## ruby-roadie 3.2.2

=== debian/changelog ===
ruby-roadie (3.2.2-1) unstable; urgency=medium

  * New upstream release
    - will build against a newer ruby-nokogiri (Closes: #869031)
  * update packaging with `dh-make-ruby -w`
    - Bump debhelper compat to 10
    - Bump Standards-Version to 4.0.0 (no changes needed)
  * Add debian/patches/0001-gemspec-relax-dependency-on-css_parser.patch
    (does what it says on the tin)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 11 Aug 2017 12:35:37 -0400
