=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
-               ruby-css-parser (>= 1.3.4),
-               ruby-nokogiri (<< 1.7.0),
-               ruby-nokogiri (>= 1.5.0),
+               ruby-css-parser (>= 1.3),
+               ruby-nokogiri (>= 1.5),
                ruby-rspec,
                ruby-rspec-collection-matchers,
                ruby-webmock (>= 1.21),
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-roadie.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-roadie.git
 Homepage: http://github.com/Mange/roadie
@@ -23,9 +22,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-css-parser (>= 1.3.4),
-         ruby-nokogiri (<< 1.7.0),
-         ruby-nokogiri (>= 1.5.0),
+         ruby-css-parser (>= 1.3),
+         ruby-nokogiri (>= 1.5),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library for composing HTML email
