## ruby-roadie 3.5.1

=== debian/changelog ===
ruby-roadie (3.5.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Unit 193 ]
  * New upstream version 3.5.1
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 02 Oct 2019 19:21:54 -0400

ruby-roadie (3.5.0-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Remove 0001-gemspec-relax-dependency-on-css_parser.patch, ruby-css-parser
    is already updated

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Unit 193 ]
  * New upstream version 3.5.0
  * d/compat, d/control: Replace d/compat with debhelper-compat, bump to 12.
  * d/control, d/copyright: Use https where possible.
  * d/control:
    - Update versioned (build-)depends.
    - Update Vcs-* fields to point to Salsa.
    - Set R³ to no.
    - Add myself to uploaders.
  * d/watch: Redirect pkg-ruby-extras.alioth.debian.org to gemwatch.debian.net.
  * Update Standards-Version to 4.3.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jul 2019 06:25:22 -0400
