## ruby-roadie 4.0.0

=== debian/changelog ===
ruby-roadie (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0

 -- Unit 193 <unit193@ubuntu.com>  Thu, 31 Oct 2019 18:55:30 -0400
