=== debian/watch ===
version=3
https://gemwatch.debian.net/roadie .*/roadie-(.*).tar.gz
