## ruby-roadie 5.0.0

=== debian/changelog ===
ruby-roadie (5.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.

  [ Unit 193 ]
  * New upstream version 5.0.0.
    - Bump DH compat to 13, remove old version constraints.
    - Replace 'ruby | ruby-interpreter' depend with ${ruby:Depends}.
    - Update my email address.
  * d/u/metadata: Add 'Archive' and 'Changelog' fields.
  * d/rules: Install upstream changelog.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Feb 2022 01:28:44 -0500
