=== debian/control ===
Source: ruby-roadie
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-css-parser,
               ruby-nokogiri,
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-webmock
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie
Homepage: https://github.com/Mange/roadie
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-roadie
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ruby-css-parser,
         ruby-nokogiri,
Description: library for composing HTML email
 Email clients have bad support for stylesheets, and some of them blocks
 stylesheets from downloading. The easiest way to handle this is to work with
 inline styles (`style="..."`), but that is error prone and hard to work with
 as you cannot use classes and/or reuse styling over your HTML.
 .
 Roadie tries to make sending HTML emails a little less painful by inlining
 stylesheets and rewriting relative URLs for you.
