=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-rspec-collection-matchers,
                ruby-webmock
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie
 Homepage: https://github.com/Mange/roadie
