## ruby-roadie 5.2.1

=== debian/changelog ===
ruby-roadie (5.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add relax-css-parser.patch to allow for css-parser 2.0.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 11:58:38 -0600

ruby-roadie (5.2.1-2) unstable; urgency=medium

  * d/control: Drop deprecated Ruby-Versions fields.
  * d/p/relax_libxml2.patch:
    - Disable test too dependant on the version of libxml2.

 -- Unit 193 <unit193@debian.org>  Fri, 23 Aug 2024 01:40:44 -0400

ruby-roadie (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1.
    - Fix Nokogiri test for 1.15. (Closes: #1073372)
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 04 Jul 2024 02:12:48 -0400
