=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-roadie
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,17 +10,14 @@
                ruby-rspec,
                ruby-rspec-collection-matchers,
                ruby-webmock
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie
 Homepage: https://github.com/Mange/roadie
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-roadie
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ruby-css-parser,
