=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/roadie
Matching-Pattern: .*/roadie-(.*).tar.gz
